<!DOCTYPE html>
<html dir="ltr" lang="en-US">
<head> 
    <meta charset="utf-8">
    <title>Terms and Conditions</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

	<!-- favicon ============================================ -->
    <link rel="shortcut icon" type="image/png" href="account/img/favicon.png">
	
    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="style.responsive.css" media="all">


    <script src="jquery.js"></script>
    <script src="script.js"></script>
    <script src="script.responsive.js"></script>


<style>.ubs-content .ubs-postcontent-0 .layout-item-0 { padding-right: 10px;padding-left: 10px;  }
.ubs-content .ubs-postcontent-0 .layout-item-1 { border-spacing: 15px 0px; border-collapse: separate;  }
.ubs-content .ubs-postcontent-0 .layout-item-2 { padding: 0px;  }
.ubs-content .ubs-postcontent-0 .layout-item-3 { padding-right: 20px;padding-left: 20px;  }
.ubs-content .ubs-postcontent-0 .layout-item-4 { border-right-style:solid;border-right-width:0px;border-right-color:#CFD8E2; padding-right: 20px;padding-left: 20px;  }
.ie7 .ubs-post .ubs-layout-cell {border:none !important; padding:0 !important; }
.ie6 .ubs-post .ubs-layout-cell {border:none !important; padding:0 !important; }

</style></head>
<body>
    <div id="ytWidget" style="position:fixed; top:0px; right:0px; z-index:9999"></div><script src="./translate.yandex.net/website-widget/v1/widget5c64.js?widgetId=ytWidget&amp;pageLang=no&amp;widgetTheme=light&amp;autoMode=false" type="text/javascript"></script>
<div id="ubs-main">
    <div class="ubs-sheet clearfix">
<header class="ubs-header">

<div style="margin-top:27px; margin-left:14px;">
<span>
<a href="index.php"><img src="images/logo.png"></a>
</span>
<span style="width:300px; float:right; margin-top:5px;">
<a href="account/login.php" style="text-decoration: none !important;"><input type="button" style="border:0px; padding:15px; background-color:#19a7dc; color:#fff; font-weight:bold;" value="Online Banking"></a>
</span>
</div>

<nav class="ubs-nav">
    <ul class="ubs-hmenu"><li><a href="home.php" class="">Home</a></li><li><a href="wealth-management.php" class="">Wealth Management</a></li><li><a href="asset-management.php">Asset Management</a></li><li><a href="investment.php">Investment</a></li><li><a href="contact-us.php">Contact Us</a></li></ul> 
    </nav>

                    
</header>
<div class="ubs-layout-wrapper">
                <div class="ubs-content-layout">
                    <div class="ubs-content-layout-row">
                        <div class="ubs-layout-cell ubs-content"><article class="ubs-post ubs-article">
                                
                                                
                <div class="ubs-postcontent ubs-postcontent-0 clearfix"><div class="ubs-content-layout">
    <div class="ubs-content-layout-row">
    <div class="ubs-layout-cell layout-item-0" style="width: 100%" >
        <h2 class="pageheadline__title"><span class="pageheadline__hl pageheadline__hl--xsmall"><br></span></h2><h2 class="pageheadline__title"><span class="pageheadline__hl pageheadline__hl--xsmall" style="font-size: 36px; color: #000000;">Terms and Conditions</span></h2>
    </div>
    </div>
</div>
<div class="ubs-content-layout">
    <div class="ubs-content-layout-row">
    <div class="ubs-layout-cell layout-item-0" style="width: 100%" >
        <p><span style="font-size: 16px;">Please find below the latest GAB terms and conditions (“Terms”).</span><br></p>
        <p><span style="font-size: 16px;">Please read these Terms carefully. Access to, and use of GAB products (“Products”), GAB services (“Services”), and the GAB website <a href="https://privatewesterncu.com/ca/">https://privatewesterncu.com/</a> (“Website”), including any of its content, is conditional on your agreement to these Terms and the <a href="privacy-statement.php">Privacy Policy</a>. You must read, agree with, and accept all of the terms and conditions contained in these Terms. By creating an account, or by using or visiting our Website, you are bound to these Terms and you indicate your continued acceptance of these Terms.</span><br></p>
        <p><span style="font-size: 18px;"><strong>A Special Note About Children</strong></span><br></p>
        <p><span style="font-size: 16px;">The Website is not designed or intended for use by children under the age of 18, and our Products and Services may not be purchased by children under the age of 18. We do not intentionally gather personal information from visitors who are under the age of 18. If you are under the age of 18, you are not permitted to submit any personal information to us. If you are under the age of 18, you should use the Website only with consent of a parent or guardian.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>1. Your GAB Account</strong></span><br></p>
        <p><span style="font-size: 16px;">If you create an account on the Website, you are responsible for maintaining the security of your account, and you are fully responsible for all activities that occur under the account and any other actions taken in connection with the account. You agree to provide and maintain accurate, current and complete information, including your contact information for notices and other communications from us and your payment information. You may not use false or misleading information in connection to your account, or trade on the name or reputation of others, and GAB may change or remove any information that it considers inappropriate or unlawful, or otherwise likely to expose GAB to claims of third parties. You agree that we may take steps to verify the accuracy of information you have provided to us.<br><br>
		You are responsible for taking reasonable steps to maintain the confidentiality of your username and password. You must immediately notify GAB of any unauthorized uses of your information, your account or any other security breaches. GAB will not be liable for any acts or omissions by you, including any damages of any kind incurred as a result of such acts or omissions.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>2. Responsibility of Users of the Website, Products, and/or Services</strong></span><br></p>
        <p><span style="font-size: 16px;">Your access to, and all of your use of the Website, Products, and/or Services must be lawful and must be in compliance with these Terms, and any other agreement between you and GAB.<br><br>
		When accessing or using the Website, Products, and/or Services, you must behave in a civil and respectful manner at all times. We specifically prohibit any use of the Website, Products, and/or Services, and you agree not to use the Website, for any of the following:</span><br></p>
		
        <p><span style="font-size: 16px;">
		Engaging in conduct that would constitute a criminal offense, giving rise to civil liability or otherwise violate any city, state, national or international law or regulation that would fail to comply with accepted internet protocol;<br>
		<ul>
		<li>Communicating, transmitting, or posting material that is copyrighted or otherwise owned by a third party unless you are the copyright owner or have the permission of the owner to post it;</li>
		<li>Communicating, transmitting, or posting material that reveals trade secrets, unless you own them or have the permission of the owner;</li>
		<li>Communicating, transmitting, or posting material that infringes on any other intellectual property, privacy or publicity right of another;</li>
		<li>Attempting to interfere in any way with the Website, or our networks or network security, or attempting to use our Website to gain unauthorized access to any other computer system;</li>
		<li>Accessing data not intended for you, or logging on to a server or account, which you are not authorized to access;</li>
		<li>Attempting to probe, scan or test the vulnerability of a system or network or to breach security or authentication measures without proper authorization (or succeeding in such an attempt);</li>
		<li>Attempting to interfere or interfering with the operation of the Website, Products, and/or Services, or our provision of Services to any other users of the Website, our hosting provider or our network, including, without limitation, via means of submitting a virus to the Website, overloading, “flooding”, “mail bombing” or “crashing” the Website.</li></span><br></p>
        
		
        <p><span style="font-size: 16px;">In addition, if you operate an account, contribute to an account, post material to the Website, post links on the Website, or otherwise make material available by means of the Website (any such material, "Content"), you are solely responsible for the content of, and any harm and damages resulting from that Content. That is the case regardless of whether the Content in question constitutes text, graphics, an audio file, or computer software. By making Content available, you represent and warrant that:</span><br></p>
		
        <p><span style="font-size: 16px;"> 
		<ul>
		<li>the downloading, copying and use of the Content will not infringe the proprietary rights, including but not limited to the copyright, patent, trademark or trade secret rights, of any third party;</li>
		<li>if your employer has rights to intellectual property you create, you have either (i) received written permission from your employer to post or make available the Content, including but not limited to any software, or (ii) secured from your employer a written waiver as to all rights in or to the Content;</li>
		<li>you have fully complied with any third party licenses relating to the Content, and have done all things necessary to successfully pass through to end users any required terms;</li>
		<li>the Content does not contain or install any viruses, worms, malware, Trojan horses or other harmful or destructive content;</li>
		<li>the Content is not spam, and does not contain unethical or unwanted commercial content designed to drive traffic to third party sites or boost the search engine rankings of third party sites, or to further unethical or unlawful acts (such as phishing) or mislead recipients as to the source of the material (such as spoofing);</li>
		<li>the Content is not obscene, libelous, hateful or racially or ethnically objectionable, and does not violate the privacy or publicity rights of any third party.</li>
		</ul></span><br></p>
		
        <p><span style="font-size: 16px;">If you delete Content, GAB will use reasonable efforts to remove it from the Website and our servers, but you acknowledge that caching or references to the Content may not be made unavailable to the public immediately.</span><br></p>
		
        <p><span style="font-size: 16px;">You are responsible for taking precautions as necessary to protect yourself and your computer systems from viruses, worms, Trojan horses, and other harmful or destructive content. GAB shall take reasonable precautions to prevent the transmission of harmful content from its technology systems to your technology systems.</span><br></p>
		
        <p><span style="font-size: 16px;">GAB disclaims any liability for any harm or damages resulting from your access or use of the Website, Products, and/or Services, or access or use of non-GAB websites.</span><br></p>
		
        <p><span style="font-size: 16px;">GAB has the right (though not the obligation) to (i) refuse or remove any Content that, in GAB’s reasonable opinion, violates any GAB policy or is in any way harmful or objectionable, or (ii) terminates or denies access to and use of the Website, Products, and/or Services, to any person for any reason, in GAB’s sole discretion.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>3. Fees and Payments</strong></span><br></p>
		
        <p><span style="font-size: 16px;">By purchasing Products and/or Services, you agree to pay GAB annual subscription fees indicated for such Product or Service. Payments will be due as of the first day you sign up for a Product and/or Services, and will cover an annual period, as indicated when signing up.</span><br></p>
		
        <p><span style="font-size: 16px;">Configurations and prices of the Website, Products, and/or Services are subject to change at any time, and GAB shall at all times be entitled to modify configurations, fees, prices and quotations, provided that no price changes shall be made applicable to you during a subscription term, and shall only take effect after GAB and you have agreed upon an extension, upgrade or renewal of the subscription term. You agree to any such changes if you do not object in writing to GAB within seven (7) business days of receiving a notice of GAB, or an invoice, incorporating or announcing the fee and/or price changes. All prices are exclusive of, and you shall pay all taxes, duties, levies or fees, or other similar charges imposed on GAB or yourself by any taxing authority (other than taxes imposed on GAB’s income), related to your order, unless you have provided GAB with an appropriate resale or exemption certificate for the delivery location, which is the location where the Products and/or Services are used or performed. In case of changes in law such that a tax is levied that is or becomes irrecoverable with a consequent increase to the costs to GAB of delivering the Products and/or Services, whereby and to such an extent GAB is entitled to increase its prices accordingly and retroactively.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>4. Use of Third Party Content and Materials</strong></span><br></p>
		
        <p><span style="font-size: 16px;">GAB has not reviewed, and cannot review, all of the material, including computer software, posted to the Website, and cannot therefore be responsible for that material’s content, use or effects. By operating the Website, GAB does not represent or imply that it endorses the material there posted, or that it believes such material to be accurate, useful or non-harmful. The Website may contain content that is offensive, indecent, or otherwise objectionable, as well as content containing technical inaccuracies, typographical mistakes, and other errors. The Website may also contain material that violates the privacy or publicity rights, or infringes the intellectual property and other proprietary rights, of third parties, or the downloading, copying or use of which is subject to additional terms and conditions, stated or unstated. GAB disclaims any responsibility for any harm and/or damages resulting from the use or downloading of postings of other parties on the website.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>5. Content Posted on Other Websites</strong></span><br></p>
		
        <p><span style="font-size: 16px;">We have not reviewed, and cannot review, all of the material, including computer software, made available through the websites and webpages to which GAB.com links, and that link to GAB.com. GAB does not have any control over those non-GAB websites and webpages, and is not responsible for their contents or their use. By linking to a non-GAB website or webpage, GAB does not represent or imply that it endorses such website or webpage.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>6. Copyright Infringement</strong></span><br></p>
		
        <p><span style="font-size: 16px;">As GAB requires others to respect its intellectual property rights, it respects the intellectual property rights of others. If you believe that material located on or linked to by the Website violates your copyright, you are encouraged to notify GAB. GAB will, as it is able, respond to all such notices, including as required or appropriate by removing the infringing material or disabling all links to the infringing material. In order to bring infringing material to our attention, you must provide our DMCA Agent with the following information: (a) an electronic or physical signature of the person authorized to act on behalf of the owner of the copyrighted work; (b) an identification of the copyrighted work and the location on the Website of the allegedly infringing work; (c) a written statement that you have a good faith belief that the disputed use is not authorized by the owner, its agent or the law; (d) your name and contact information, including telephone number and email address; and (e) a statement by you that the above information in your notice is accurate and, under penalty of perjury, that you are the copyright owner or authorized to act on the copyright owner’s behalf.</span><br></p>
		
        <p><span style="font-size: 16px;">In the case of a user who may infringe or repeatedly infringes upon the copyrights or other intellectual property rights of GAB or others, GAB may, in its discretion, terminate or deny access to and use of the Website, Products, and/or Services. In the case of such termination, GAB will have no obligation to provide a refund of any amounts previously paid to GAB to any person in respect of any such termination.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>7. Trademarks</strong></span><br></p>
		
        <p><span style="font-size: 16px;">GAB Asset Management, the GAB logo, and all other trademarks, service marks, graphics and logos used in connection with the Website, Products, and Services, are trademarks or registered trademarks of GAB or GAB’s licensors. Other trademarks, service marks, graphics and logos used in connection with the Website, Products, and Services, may be the trademarks of other third parties in which case such license is for the exclusive benefit and use of us unless otherwise stated, or may be the property of their respective owners. Your use of the Website grants you no right or license to reproduce or otherwise use any GAB or third party trademarks. Likewise, you grant no right or license to reproduce or otherwise use any of your trademarks, service marks, graphics and/or logos, unless expressly authorized by you.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>8. Termination</strong></span><br></p>
		
        <p><span style="font-size: 16px;">You may terminate your agreement and close your account with GAB at any time, effective the last day of your subscription term, by sending an email to <a href="https://privatewesterncu.com/cdn-cgi/l/email-protection#6e1d1b1e1e011c1a2e1e1c07180f1a0b190b1d1a0b1c000d1b400d0103"><span class="__cf_email__" data-cfemail="7f0c0a0f0f100d0b3f0f0d16091e0b1a081a0c0b1a0d111c0a511c1012">[email&#160;protected]</span></a>. GAB may terminate its relationship with you, or may terminate or suspend the accessibility to the Website, Products, and/or Services at any time, including the use of any software, (i) if you breach these Terms and/or any other agreement with GAB; (ii) if GAB reasonably suspects that you are using the Website, Products, and/or Services to breach the law or infringe third party rights; (iii) if GAB reasonably suspects that you are trying to unfairly exploit or misuse GAB’s policies; (iv) if GAB reasonably suspects that you are using the Website, Products, and/or Services fraudulently, or that Products or Services provided to you are being used by a third party fraudulently; (v) if you fail to pay any amounts due to GAB; (vi) you violate any applicable law or regulation. Upon termination of your GAB account for the above reasons, there will be no refund of fees and you will be denied access to the Website, Products and/or the Services, including all of its data.</span><br></p>
		
        <p><span style="font-size: 16px;">GAB may terminate any agreement and access to your account, if the Services or any part thereof, are no longer legally available in your jurisdiction, or are no longer commercially viable, at GAB’s sole discretion. In case of termination or closing of your account by you because of a material breach by GAB, without any default by you, or in case of a force majeure on the side of GAB, GAB will refund pro rata for the remaining period of your subscription any fees or expenses paid by you.</span><br></p>
		
        <p><span style="font-size: 16px;">If you believe that GAB has failed to perform or the Services are defective, you must notify GAB in writing and allow fourteen (14) days for GAB to cure the defect. If GAB cures the defect within this cure period, GAB will not be in default and cannot be held liable for any damages and/or losses in connection to such default. If GAB has not cured the defect within this cure period, you may terminate the subscription with immediate effect, upon written notice to GAB.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>9. Changes</strong></span><br></p>
		
        <p><span style="font-size: 16px;">The configurations and specifications of the Website, including without limitation all content there available, the Products, and the Services may be amended and/or updated from time to time, at the sole discretion of GAB. You are bound by any such changes or updates, unless such changes materially diminish the functionality and value of the Website, Products and/or Services.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>10. Limitation of Warranties of GAB, Its Suppliers and Its Licensors</strong></span><br></p>
		
        <p><span style="font-size: 16px;">GAB warrants to GAB customers of paid products and/or services, provided that such customers have paid all fees due, and are not otherwise defaulting any obligations towards GAB, an availability of the Products and/or Services (“uptime”) of ninety-eight percent (98%) per month. If for a reason solely attributable to GAB the uptime is not met, GAB will credit you as “liquidated damages”, $100 for every day, or part of the day, the Products and/or Services are not accessible in violation with the uptime. You agree that it would be difficult to determine the amount of damages that will be suffered by you if the uptime will not be met. You also agree that the above compensation schedule will result in liquidated damages that bear a reasonable proportion to the probable loss and the amount of your actual loss. The aforementioned liquidated damages shall be the sole and exclusive remedy in the event the uptime has not been met by GAB. However, if the Products and/or Services are not available to you for a reason solely attributable to GAB for a continuing period of five (5) days or more, you may terminate your agreement in writing with immediate effect, and you may request return of fees paid by you related to the unavailable Products and/or Services, pro-rata the remaining unused term of your agreement.</span><br></p>
		
        <p><span style="font-size: 16px;">GAB and its licensors make no warranties or representations whatsoever with respect to the Website, Products, and Services, or any linked site or its content, including the content, information and materials on it or the accuracy, completeness, or timeliness of the content, information and materials. We also do not warrant or represent that your access to or use of the Website, Products, and/or Services, or any linked site will be uninterrupted or free of errors or omissions, that defects will be corrected, or that the Website, Products, and/or Services, or any linked site is free of computer viruses or other harmful components. We assume no responsibility, and shall not be liable for any damages to, or viruses that may infect, your computer equipment or other property on account of your use of the Products or Services, or your access to, use of, or browsing of the Website, or your downloading or uploading of any Content from or to the Website. If you are dissatisfied with the Website, your sole remedy is to discontinue using the Website.</span><br></p>
		
        <p><span style="font-size: 16px;">No advice, results or information, whether oral or written, obtained by you from GAB, or through the Website, shall create any warranty not expressly made herein. GAB does not necessarily endorse, support, sanction, encourage or agree with any content or any user content, or any opinion, recommendation, content, link, data or advice expressed or implied therein, and GAB expressly disclaims any and all liability in connection with user content and any other content, materials or information available on or through the Website, Products, and/or Services, created or provided by users or other third parties.</span><br></p>
		
        <p><span style="font-size: 16px;">Please note that some jurisdictions may not allow the exclusion of implied warranties, so some of the above exclusions may not apply to you. Check your local laws for any restrictions or limitations regarding the exclusion of implied warranties.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>11. Limitation of Liability of GAB, its Suppliers and its Licensors</strong></span><br></p>
		
        <p><span style="font-size: 16px;">Under no circumstances shall any party, its subsidiaries and affiliates, their respective directors, officers, employees or agents, and other representatives, be liable for any indirect, consequential, incidental, special, or punitive damages, including but not limited to lost profits and business interruption, whether in contract or in tort, including negligence, arising in any way from the use of the Website, Products, Services, and/or the Contents thereof, or of any hyperlinked website even if such party is expressly advised of the possibility of such damages. With the exception of damages related to legally proven or admitted intellectual property infringement caused by Products and/or Services as delivered by a party without any third party content, in no event shall a party’s liability exceed the total sums received by GAB from you during the twelve (12) month period immediately prior to the date the damages first occurred.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>12. Your Representations and Warranties</strong></span><br></p>
		
        <p><span style="font-size: 16px;">You represent and warrant that your use of the Website, Products, and/or Services will be in accordance with any agreement between you and GAB, the GAB <a href="privacy-statement.php">Privacy Policy</a>, these Terms, and with any applicable laws and regulations, including without limitation any local laws or regulations in your country, state, city, or other governmental area, regarding online conduct and acceptable content, and including all applicable laws regarding the transmission of technical data exported from the country in which you reside, and with any other applicable policy or terms and conditions.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>13. Indemnification</strong></span><br></p>
		
        <p><span style="font-size: 16px;">Subject to the limitations set forth herein, the Parties agree to defend, indemnify, and hold each other harmless, including its subsidiaries and affiliates, their respective directors, officers, employees or agents, and other representatives, from and against all claims, losses, damages, liabilities, and costs (including but not limited to reasonable attorneys’ fees and court costs), arising out of, relating to or in connection with (i) a material violation of these Terms, or any agreement between the Parties, or (ii) any allegation that any information or material (including any Content) violates any rights of any third party.</span><br></p>
		
        <p><span style="font-size: 16px;">You understand and agree that, by using the Products and/or Services, you are solely responsible for any data, including personally identifiable information, collected or processed via our Products and/or Services. You will defend, indemnify, and hold GAB harmless, without any limitation, for all damages in connection to (alleged) violations of any privacy laws through the use of the Products and/or Services under your account.</span><br></p>
		
        <p><span style="font-size: 18px;"><strong>14. Miscellaneous</strong></span><br></p>
		
        <p><span style="font-size: 16px;">Each party shall take out adequate insurance in order to cover its risks hereunder, including but not limited to a general- and product liability insurance.</span><br></p>
		
        <p><span style="font-size: 16px;">GAB will not be liable for any delay in performing or failure to perform any of its obligations to you caused by events beyond its reasonable control. GAB will notify you promptly in writing of the reasons for the delay or stoppage (and the likely duration) and will take all reasonable steps to overcome the delay or stoppage.</span><br></p>
		
        <p><span style="font-size: 16px;">If you are located in the Europe and use or access the Website, Products, and/or Services from the Europe, these Terms, the Website, Products, and/or Services and any and all agreements between you and GAB shall be governed by and construed in accordance with the laws of the state of New York, without giving effect to the United Nations Convention on the Contracts for the International Sale of Goods. All disputes between you and GAB shall be resolved under the International Arbitration Rules of the American Arbitration Association in front of a sole arbitrator. The place of arbitration shall be New York City, New York. The language of the arbitration shall be English. Any award, verdict or settlement issued under such arbitration may be entered by any party for order of enforcement by any court of competent jurisdiction.</span><br></p>
		
        <p><span style="font-size: 16px;">If you are located outside the Europe and use or access the Website, Products, and/or Services from outside the Europe, these Terms, the Website, Products, and/or Services and any and all agreements between you and GAB shall be governed by and construed in accordance with the laws of the Netherlands, without giving effect to the United Nations Convention on the Contracts for the International Sale of Goods. All disputes between you and GAB shall be exclusively resolved by the Dutch Courts in Amsterdam.</span><br></p>
		
        <p><span style="font-size: 16px;">Any cause of action against a party, regardless whether in contract, tort or otherwise, must commence within one (1) year after the cause of action accrues. otherwise, such cause of action is permanently barred.</span><br></p>
		
        <p><span style="font-size: 16px;">If any part of these Terms is held invalid or unenforceable, that part will be construed to reflect the Parties’ original intent, and the remaining portions will remain in full force and effect. A waiver by either party of any term or condition of these Terms or any breach thereof, in any one instance, will not waive such term or condition or any subsequent breach thereof. You may only assign your rights under these Terms to any party that consents to, and agrees to be bound by, the terms hereof in writing. GAB may assign its rights under these Terms at its sole discretion. These Terms will be binding upon and will inure to the benefit of the parties, their successors and permitted assigns. You agree that no joint venture, partnership, employment, or agency relationship exists between you and us as a result of the Terms, or your use of the Website, Products, and/or Services.</span><br></p>
		
		
		
    </div>
    </div>
</div>
</div>


</article></div>
                    </div>
                </div>
            </div></div><footer class="ubs-footer" style="background-color:#009dd8">
<p style="text-align: left;"><span style="font-size: 14px; color: #fff;">
<a href="index.php" style="font-size: 14px; color: #fff;">Home</a> &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; <a href="choose-product.php" style="font-size: 14px; color: #fff;">Our Investment Products</a> &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; <a href="terms.php" style="font-size: 14px; color: #fff;">Terms and Conditions</a> &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; <a href="privacy-statement.php" style="font-size: 14px; color: #fff;">Privacy Policy</a> &nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp; <a href="contact-us.php" style="font-size: 14px; color: #fff;">Contact Us</a> </span></p><br>
<p style="text-align: left;"><span style="font-size: 14px; color: #fff;">The products, services, information and/or materials contained within 
these web pages may not be available for residents of certain 
jurisdictions. Please consult the sales restrictions relating to the 
products or services in question for further information. PWCUBANK is a subsidiary of the Royal Bank of Canada.<br>
Copyright &copy; <script data-cfasync="false" src="./cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script>document.write(new Date().getFullYear());</script>. All rights reserved.</span></p>
</footer>

    
</div>




<!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = 'c334b9eaa10e8a6ba281dd03bf644d57034f5a2a';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>




</body>
</html>